Loading...
Searching...
No Matches
Opm::VisitorOverloadSet< Ts > Struct Template Reference

Helper struct for for generating visitor overload sets. More...

`#include <Visitor.hpp>`

Inheritance diagram for Opm::VisitorOverloadSet< Ts >:

## Detailed Description

template<class... Ts>
struct Opm::VisitorOverloadSet< Ts >

Helper struct for for generating visitor overload sets.

The documentation for this struct was generated from the following file:

- opm/common/utility/Visitor.hpp